﻿/******************* SETTING PANEL MENU ******************/
.Shop_Menu ul, .Shop_Menu ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.Shop_Menu ul li{
    float:left;
    margin-right:10px;
    text-align:center;
    margin-bottom:5px;
	margin-right:10px;
	padding-bottom:0px;
}

.Shop_Menu ul li .menuimage{
    padding:5px 0px;
}

.clear{
    clear:both;
}

.Shop_Menu ul li#shophome a, .Shop_Menu ul li#shopcategories a, .Shop_Menu ul li#Doctors a, .Shop_Menu ul li#AdminCustomers a, .Shop_Menu ul li#shoporders a, .Shop_Menu ul li#shopshippingfee a, .Shop_Menu ul li#shopemailtemplates a, .Shop_Menu ul li#shopdiscounts a, .Shop_Menu ul li#shopsettings a, .Shop_Menu ul li#shopstates a, .Shop_Menu ul li#shopdepartments a, .Shop_Menu ul li#shopbrands a, .Shop_Menu ul li#shopseries a, .Shop_Menu ul li#shoppromos a, .Shop_Menu ul li#shoppromoslogs a, .Shop_Menu ul li#AdminCustomers a{
    width:85px;
    height:85px;
    border:Solid 1px #e3e2e2;
    display:block;
    text-decoration:none;
    font-size:11px;
}

.Shop_Menu ul li#shophome a:hover, .Shop_Menu ul li#shopcategories a:hover, .Shop_Menu ul li#AdminCustomers a:hover, .Shop_Menu ul li#Doctors a:hover, .Shop_Menu ul li#AdminCustomers a:hover, .Shop_Menu ul li#shoporders a:hover, .Shop_Menu ul li#shopshippingfee a:hover, .Shop_Menu ul li#shopemailtemplates a:hover, .Shop_Menu ul li#shopdiscounts a:hover, .Shop_Menu ul li#shopsettings a:hover, .Shop_Menu ul li#shopbrands a:hover, .Shop_Menu ul li#shopseries a:hover, .Shop_Menu ul li#shopdepartments a:hover, .Shop_Menu ul li#shopstates a:hover,.Shop_Menu ul li#shoppromos a:hover, .Shop_Menu ul li#shoppromoslogs a:hover,
.Shop_Menu ul li#shophome.selected a, .Shop_Menu ul li#shopcategories.selected a, .Shop_Menu ul li#Doctors.selected a, .Shop_Menu ul li#AdminCustomers a.selected, .Shop_Menu ul li#shoporders.selected a, .Shop_Menu ul li#shopshippingfee.selected a, .Shop_Menu ul li#shopemailtemplates.selected a, .Shop_Menu ul li#shopdiscounts.selected a, .Shop_Menu ul li#shopsettings.selected a, .Shop_Menu ul li#shopbrands.selected a, .Shop_Menu ul li#shopseries.selected a,.Shop_Menu ul li#shopdepartments.selected a, 
.Shop_Menu ul li#shopstates.selected a, .Shop_Menu ul li#shoppromos.selected a, .Shop_Menu ul li#shoppromoslogs.selected a, .Shop_Menu ul li#AdminCustomers.selected a, .Shop_Menu ul li.selected a{
    width:85px;
    height:85px;
    background:#d5d2d2;
    border:Solid 1px #9f9b9b;
    text-decoration:none;
}

.Shop_Menu{
    border:Solid 3px #938e8f;
    padding:5px;
    margin-bottom:10px;
}

/******************* END SETTING PANEL MENU ******************/

/******************* TABLE FORM ******************/
.panelbox{
    border:Solid 1px #1C75A3;
    background-color:none;
    padding:10px;
    margin-bottom:10px;
}

h1.h1header{
    padding:0;
    background-color:#139cd5;
    padding:5px 10px;
    font-weight:normal;
    color:#ffffff;
    font-size:14px;
    margin:10px 0;
}

table.tbl{
    border-top:solid 1px #d6d5d5;
    border-left:solid 1px #d6d5d5;
}

table.tbl td{
    border-right:solid 1px #d6d5d5;
    border-bottom:solid 1px #d6d5d5;
    padding:5px 10px;
    vertical-align:top;
}

table.tbl td table, table.tbl td table td{
    border:none;
}

table.tbl td.label{
    background-color:#7d7a7a;
    color:#ffffff;
    font-weight:bold;
    text-align:right;
    width:150px;
}

table.Table_Grid tr.HeaderGrid th{
    background-color:#0A48A7;
    color:#ffffff;
    padding:10px;
	text-align:center;
}

table.Table_Grid td{
    text-align:center;
	vertical-align:middle;
}

.GridDeleteButton, .GridEditButton, .GridUpdateButton, .GridCancelButton, .GridViewButton{
    width:24px;
    height:24px;
    text-indent:-999em;
    overflow:hidden;
    background:url(images/grid_deletebutton.png) no-repeat;
    display:block;
    cursor:pointer;
    margin-bottom:3px;
}

.GridEditButton{background:url(images/grid_editbutton.png) no-repeat; }
.GridUpdateButton{background:url(images/grid_updatebutton.png) no-repeat;}
.GridCancelButton{background:url(images/grid_cancelbutton.png) no-repeat;}
.GridUpdateButton{background:url(images/grid_savebutton.png) no-repeat;}
.GridViewButton{background:url(images/grid_viewbutton.png) no-repeat 5px 2px;}

.message_update, .message_info{
    margin-top:3px;
    padding:10px 5px;
    background:url(images/message_update.png) no-repeat 5px 2px #1cac78;
    padding-left:42px;
    display:block;
}

.message_info{
    background:url(images/message_info.png) no-repeat 5px 2px #1cac78;
}

.button_save, .button_savelong, .button_new, .button_view{
    border:none;
    padding:3px 5px;
    background:url(images/button_save.png) 2px 3px no-repeat #ffffff;
    border:solid 1px #8b8383;
    line-height:25px;
    display:inline-block;
    color:#000000;
    font-weight:bold;
    cursor:pointer;
    font-size:12px;
    padding-left:30px;
}

.button_new{
    background:url(images/button_new.png) 0px 3px no-repeat #ffffff;
    width:120px;
}
/*
.button_normal{
    border:none;
    padding:3px 5px;
    border:solid 1px #d1cbcc;
    display:inline-block;
    background-color:#d1cbcc;
    color:#000000;
    font-size:10px;
    cursor:pointer;
}*/

.button_savelong{
    width:150px;
}

.button_view{
    background:url(images/button_view.png) 0px 3px no-repeat #ffffff;
    width:120px;
}

/******************* END TABLE FORM ******************/


/******************* TABS ***********************/

.OnlineShop_TabPanel{
    padding:5px 12px;
    border:Solid 1px #cccccc;
}

.OnlineShop_Tabs{
    display:inline-block;
    width:100%;
	text-align:left;
}

.OnlineShop_Tabs table td{
    vertical-align:top;
}

.OnlineShop_Tabs ul, .OnlineShop_Tabs ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}

.OnlineShop_Tabs ul li{
	float:left;
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#368beb;
	margin-right:1px;
	display:block;
	padding:3px 10px;
}

.OnlineShop_Tabs ul li.OnlineShop_TabActive{
    background-color:#444549;
}

.OnlineShop_Tabs ul li a{
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

.OnlineShop_Tabs div{
    clear:both;
}
/******************* END TABS ***********************/


/******************* BRANDS *********************/
.brandlist ul, .brandlist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.brandlist ul li{
    padding-left:5px;
    background-color:#908e8e;
    line-height:20px;
    border-bottom:solid 1px #ffffff;
}

.brandlist ul li a{
    margin-left:5px;
    color:#ffffff;
}

.brandlist ul li.selected a{
    font-weight:bold;
}


/******************* END BRANDS *********************/


/******************* DEPARTMENTS *********************/
.departmentlist ul, .departmentlist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.departmentlist ul li{
    padding-left:5px;
    background-color:#908e8e;
    line-height:20px;
    border-bottom:solid 1px #ffffff;
}

.departmentlist ul li a{
    margin-left:5px;
    color:#ffffff;
}

.departmentlist ul li.selected a{
    font-weight:bold;
}
/******************* END DEPARTMENTS *********************/


/******************* PRODUCTS *********************/
table.tblproductlist{
    margin-top:10px;
}

table.tblproductlist td{
    padding:5px 10px;
    vertical-align:top;
}

table.tblproductlist tr.trheader td{
    background-color:#cf2d2d;
    color:#ffffff;
}

.descriptionheader{
    background-color:#db213d;
    padding:3px 5px;
    color:#ffffff;
    margin:10px 0px;
    font-size:13px;
    font-weight:bold;
}

.imagelist ul, .imagelist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.imagelist ul li{
    float:left;
    margin-right:5px;
	margin-left:2px;
	margin-bottom:5px;
}

.imagelist ul li img{
	/*width:80px;
	height:60px;*/
}

.imagelist ul li.last{
	margin-right:0;
}

.imagelist{
    margin:5px 0px;
}

.clear{
    clear:both;
}


.ulcat, .ulcat li{
	margin:0;
	padding:0;
	list-style:none;
}

.ulcat li{
	padding:8px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	text-align:center;
	border:Solid 1px #c2bfbf;
}

.ulcat li a{
	width:150px;
	height:180px;
	display:block;
}

.ulcat li .catname{
	padding-top:10px;
}

/******************* END PRODUCTS *********************/

/******************* MINI CART *********************/
.minibuttonlinks{
    margin-top:5px;
}

.separatorliner{
    border-bottom:dashed 1px #666666;
    margin:5px 0px;
    display:block;
    overflow:hidden;
}
/******************* END MINI CART *********************/

/******************* CART *********************/

table.tblcart td{
    padding: 5px 10px;
    vertical-align:top;
}

table.tblcart tr.trheader td{
    background-color:#0A48A7;
    color:#ffffff;
    font-weight:normal;
}

.bold{
    font-weight:bold;
}

.labelinfosmall{
    font-size:11px;
    color:#73BAFF;
    font-style:italic;
}
.shoppingcart{
	color:#FFFFFF;
	border:solid #3297f9 1px;
}
.shoppingcart table tr td, .shoppingcart table tr td span{
	color:#FFFFFF;
}
a.shopcartbutton:link,a.shopcartbutton,a.shopcartbutton:active,a.shopcartbutton:hover,a.shopcartbutton:visited{
	color:#ffffff;
}

.shoppingcart table tr.trheader td{
	background:#0A48A7;
}
/******************* END CART *********************/

/******************* Shipping Fee *********************/
.h1_header{
    text-decoration:underline;
    font-weight:bold;
}

.note{
    font-size:11px;
    color:#ffffff;
    margin-top:10px;
}
/******************* END Shipping Fee *********************/


/******************* CHECKOUT *********************/
.onlineshopcheckout{
	color:#ffffff;
}
table.tablebox{
    border-bottom:none;
    border-right:none;
}

table.tablebox td{
    border-top:none;
    border-left:none;
    padding:5px 0px;
}

table.tablebox td.labelbold{
    font-weight:normal;
    color:#73BAFF;
	padding-right:15px;
}
input.button_checkout, input.button_shopping, input.button_normal{
	background:#139cd5;
	border:0px;
	color:#FFFFFF;
	padding:5px;
	cursor:pointer;
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari and Chrome */
	-o-transition: background 1s; /* Opera */
}

input.button_checkout:hover, input.button_shopping:hover, input.button_normal:hover{
	background:#0181B6;
}

/******************* END CHECKOUT *********************/

/******************* MYACCOUNT ******************/
.MyAccount_Menu ul, .MyAccount_Menu ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.MyAccount_Menu ul li{
    float:left;
    margin-right:1px;
    text-align:center;
    margin-bottom:5px;
    background-color:#5f615e;
    padding:10px;
    font-weight:normal;
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari and Chrome */
	-o-transition: background 1s; /* Opera */
}

.MyAccount_Menu ul li a{
    color:#ffffff;
    text-decoration:none;
}

.MyAccount_Menu ul li.selected, .MyAccount_Menu ul li:hover, .MyAccount_Menu ul li.lihover{
    background-color:#139cd5;
}

.MyAccount_Menu ul li.selected a, .MyAccount_Menu ul li:hover a, .MyAccount_Menu ul li.lihover a{
    color:#ffffff;
}

/******************* END MYACCOUNT *********************/

/************************ REGISTEER FORM ************************/
table.tblregister td{
	vertical-align:top;
}

table.tbllogin td{
	vertical-align:top;
	padding-bottom:12px;
}

/***************** Mini Login ******************/
.loginbox, .loginbox a, .loginbox a:link, .loginbox a:visited, .loginbox a:hover, .loginbox a:active{
	color:#3280fa;
}
.loginbox input.email, .loginbox input.password{
	border:none;
	background:#0a48a7;
	color:#69adf3;
	width:110px;
	height:25px;
	line-height:20px;
	font-size:12px;	
	padding:0 10px;
}

.loginbox input.buttonlogin{
	background:url(/Portals/0/Skins/dalua/images/btngo.png) no-repeat;
	width:25px;
	height:26px;
	text-indent:-9999px;
	border:none;
	vertical-align:-2px;
}
/***************product detail page****************/
.productheader{
	height:90px;
	position:relative;
	border-bottom:thin solid #3297f9;	
	width:610px;
}
.productheader .producticon{
	float:left;
	width:152px;
	height:90px;
}
.productheader .producticon img{
height:88px;
}
.productheader .productname{
	float:right;
	color:#FFFFFF;
	margin-top:60px;
	line-height:15px;
	font-size:18px;
}
.productphotos{
	width:633px;
	height:280px;
}
.productdetailleftpanel{
	float:left;
	width:395px;
	margin-bottom:40px;
}
.productdetailrightpanel{
	float:right;
	width:215px;
	margin-bottom:40px;
}
.productdetailrightpanel table td{
	height:30px;
}
.productdetailrightpanel .bluedarkinputbg{
	width:142px;
	height:30px;
	border:none;
	background:url(/Portals/0/Skins/dalua/images/qtyfield.png) no-repeat;

}

.addtocartbg{
	width:209px;
	height:38px;
	background:#139CD5;
	border:none;
	font-family:'Bitter' ,Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#ffffff;
	line-height:38px;
	font-size:16px;
	text-align:center;
	cursor:pointer;
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari and Chrome */
	-o-transition: background 1s; /* Opera */
}

.addtocartbg:hover{
	background:#0181B6;
}

.productmoredetail{
	clear:both;
	height:70px;
	border-top:1px solid #3297f9;
	padding-top:20px;	
}

.productfacebook{
	float:left;
	background:url(images/sharefacebookbg2.png) no-repeat;
	margin-right:5px;
	width:232px;
	height:45px;
	position:relative;	
}

.productfacebook table{
	margin-left:10px;
	margin-top:10px;
}
.productfacebook table td{
	font-family:'Bitter', serif;
	font-weight:400;
	color:#ffffff;
	height: 28px;
	
	
}
.productfilelink{
	float:left;
	background:url(images/viewlinkbg.png) no-repeat right;
	width:370px;
	height:45px;
	margin-left:1px;
	margin-top:10px;
	font-family:'Bitter', serif;
	font-weight:700;
	color:#ffffff;
	line-height: 45px;
}
.productfilelink a:link,.productfilelink a:hover,.productfilelink a:active,.productfilelink a:visited{
	font-family:'Bitter', serif;
	font-weight:700;
	color:#ffffff;
	line-height: 45px;
}
/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* ///numeric controls */
.productphotos ul, .productphotos ul li{
	margin:0;
	padding:0;
}
.productphotos ul li { 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:610px;
	height:290px;
	overflow:hidden; 
}	

/*********doctors search************/
/*.searchbox{*/
	/*color:#FFFFFF;*/
	/*background:#a81f36;*/
	/*height:144px;*/
	/*width:100%;*/
	/*position:relative;*/
/*}*/
/*.searchbox .title{*/
	/*position:absolute;*/
	/*top:20px;*/
	/*left:24px;*/
	/*font-size:22px;*/
/*}*/
/*.searchbox .searchbyspeciality{*/
	/*position:absolute;*/
	/*top:57px;*/
	/*left:22px;*/
	/*font-size:13px;*/
	/*width:312px;*/
	/*height:30px;*/
/*}*/
/*.searchbox .searchbyteam{*/
	/*position:absolute;*/
	/*top:57px;*/
	/*left:360px;*/
	/*font-size:13px;*/
	/*width:300px;*/
	/*height:30px;*/
/*}*/

.searchbox .doctors-search-spacer{
    margin-bottom:20px;
}

.searchbox{
    color:#FFFFFF;
    background:#3e5565;
    /*height:144px;*/
    /*width:100%;*/
    /*position:relative;*/
    padding:10px 10px 0 10px;
}
.searchbox .title{
    /*position:absolute;*/
    /*top:20px;*/
    /*left:24px;*/
    font-size:22px;
}
.searchbox .searchbyspeciality{
    /*position:absolute;*/
    /*top:57px;*/
    /*left:22px;*/
    font-size:13px;
    /*width:312px;*/
    width:100%;
    height:30px;
}
.searchbox .searchbyteam{
    /*position:absolute;*/
    /*top:57px;*/
    /*left:360px;*/
    font-size:13px;
    /*width:300px;*/
    width:100%;
    height:30px;
}

/*.searchbox .searchbyspeciality div.text, .searchbox .searchbyname div.text,.searchbox .searchbyteam div.text{*/
	/*height:30px;*/
	/*line-height:30px;*/
	/*font-size:13px;*/
	/*float:left;*/
/*}*/

.searchbox .searchbyspeciality div.text, .searchbox .searchbyname div.text,.searchbox .searchbyteam div.text{
    height:30px;
    line-height:30px;
    font-size:13px;
    /*float:left;*/
}

/*.searchbox select{*/
	/*float:right;*/
	/*width:175px;*/
	/*height:30px;*/
	/*line-height:30px;*/
/*}*/

.searchbox select{
    /*float:right;*/
    /*width:175px;*/
    width:100%;
    height:30px;
    line-height:30px;
}

/*.searchbox .searchbyname{*/
	/*position:absolute;*/
	/*left:22px;*/
	/*top:100px;*/
	/*width:312px;*/
	/*height:30px;*/
/*}*/

.searchbox .searchbyname{
    /*position:absolute;*/
    /*left:22px;*/
    /*top:100px;*/
    /*width:312px;*/
    width:100%;
    height:30px;
}

/*.searchbutton{*/
	/*position:absolute;*/
	/*left:360px;*/
	/*top:100px;*/
	/*height:40px;*/
	/*width:300px;	*/
/*}*/

.searchbutton{
    /*position:absolute;*/
    /*left:360px;*/
    /*top:100px;*/
    height:40px;
    /*width:300px;	*/
    width:100%;
}

/*.searchName{*/
	/*width:175px;*/
	/*height:30px;*/
	/*border:none;*/
	/*color:#7E8993;*/
	/*line-height:30px;*/
	/*text-indent:10px;*/
	/*float:right;*/
	/**/
/*}*/

.searchName{
    /*width:175px;*/
    width:100%;
    height:30px;
    border:none;
    color:#7E8993;
    line-height:30px;
    text-indent:10px;
    /*float:right;*/

}

.dpSpeciality, .dpTeam{
	width:210px;
	height:30px;
	border:none;
	color:#7E8993;
	padding:6px 10px;
}
.btnSearch{
	/*width:300px;*/
    width:100%;
	height:30px;
	background:#939ba1;
	line-height:30px;
	color:#FFFFFF;
	font-size:16px;
	border:none;
	text-align:center;
	cursor:pointer;
}
.headbox{
	width:100%;
	position:relative;
}
.imgwrapper
{
float:left;
width:90px;
}
.titlewrapper{
	float:left;
	max-width:580px;
	line-height:20px;
}
img.imgphoto{
	width:80px;
	height:100px;
    margin-bottom:20px;
}
.doctorname{
	
	height:20px;
	width:280px;
	
}
.doctorteam{
	
	height:20px;
	
	
}
.doctorspeciality{
	
	clear:both;
}
.doctorsubspeciality{
	
	text-align: left;
    
}
.doctoraddress1{
	clear:both;
}
.detailbox, .yoursearch, .pagingbar, .accordian{
margin-top:15px;
line-height:19px;
}
span.yoursearch{
	display:block;
	color:#a81f36;
	margin-top:15px;
}
.hidetext{
margin-top:10px;
cursor:pointer;
}
.doctorbox{
margin-bottom:30px;
padding-bottom:10px;
border-bottom:1px solid #7e8993;
}
#dnn_contentpane .Shop_Menu ul li{
	margin-left:0;
	padding-bottom:0;
}